@import url("normalize.css");
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

body {
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
a {
	color: inherit;
	text-decoration: none;	
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	transition: all .1s ease;	
}

.wrapper {
	margin: 0 auto; 
	width: 1200px;
	text-align: left;	
}
.header {
	text-align: center;	
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}
ul.social-icons {
	list-style-type: none;
	padding: 0px;
	margin: 0px;	
	position: absolute;
	right: 20px;
	top: 20px;
}
ul.social-icons li {
	display: inline-block;
	margin-left: 3px;	
}
.navigation {
	background-color: #666666;
	color: #fff;
	text-align: center;	
	font-size: 17px;
	position: relative;
	z-index: 9999;
}
.navigation ul {
	margin: 0px;
	padding: 0px;	
	font-size: 0px;
}
.navigation ul li {
	display: inline-block;
	padding-top: 12px;
	padding-bottom: 12px;	
}
.navigation ul li.current,
.navigation ul li.section,
.navigation ul li:hover {
	background-color: #209ca5;	
}
.navigation ul li a {
	padding-left: 33px;
	padding-right: 33px;
	border-right: 1px dotted #fff;
	font-size: 16px;		
}
.navigation ul li ul a {
	border-right: none;	
	border-bottom: 1px dashed #fff;	
	padding-top: 10px;
	padding-bottom: 10px;
}
.navigation ul li ul li.last a {
	border-bottom: none;
}
.navigation ul li.last a {
	border: none;	
}
.navigation ul li ul {
	background-color: #209ca5;
	text-align: left;
}
.navigation ul li ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;	
}
.navigation ul li ul li:hover {
	background-color: #60c2c9;	
}
ul.slides {
	list-style-type: none;
	padding: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.slider {
	margin-top: 20px;
	margin-bottom: 40px;	
}
div.slider img {
width: 100%;
}
.contentarea {
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;	
}
.bottom-line {
    background-color: #666666;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
}
.left {
	float: left;	
}
.right {
	float: right;	
}
.clearfix {
	clear: both;	
}
.footer {
	padding-top: 40px;
	padding-bottom: 25px;	
}
.footer ul.socials {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.footer ul.socials li {
	display: inline-block;	
	margin-right: 12px;
}
.geeks {
	font-size: 14px;	
}
.geeks img {
	vertical-align: middle;
	margin-left: 10px;	
}
.content {
	width: 66%;
	border-top: 1px dashed #9d9d9d;
	border-bottom: 1px dashed #9d9d9d;	
	padding-top: 20px;
	padding-bottom: 40px;
}
.content.right {
	text-align: left;	
}
.content ul {
	list-style-position: inside;
}
ul.sidebar {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	width:28.5%;	
}
ul.sidebar li {
	margin-bottom: 20px;
	position: relative;			
}
ul.sidebar li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #d9d9d9;	
}
ul.sidebar li a.last {
	border-bottom: none;	
}
ul.sidebar li.submenu {
	background-color: #666666;	
	color: white;
	padding-left: 20px;
	padding-right: 20px;
}
ul.sidebar li.submenu a {
	padding-left: 10px;	
}
.submenu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;	
}
.submenu ul li {
	padding: 0px;
	margin:0px;
}
.submenu a:hover,
.submenu a.current,
.submenu a.section {
	background-color: #209ca5;	
}
.submenu ul li a {
	padding-left: 25px !important;	
}
ul.sidebar li span {
	display: block;
	font-size: 19px;
	color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;	
	margin-top: 50px;
}
ul.sidebar li span a {
	display: block;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;	
}
ul.sidebar li span a:hover {
	color: #ccc;
}
ul.sidebar li img {
	width: 100%;
	display: block;	
}
.navigationtitle {
	padding: 0px;
	margin: 0px;
	display: none;	
}
.navigationtitle a {
	display: block;
}
.navigationtitle i.fa {
	display: block;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 31px;
	height: 43px;
	margin-left: 20px;		
}
.breadcrumbs {
	display: block;
	background-color: #209ca5;	
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
}
@media only screen
and (max-width : 1200px) {
.wrapper {
        width: 1080px;
}
}

@media only screen 
and (max-width : 1080px) {
.wrapper {
	width: 100%;	
}
.navigation ul li a {
	padding-left: 20px;
	padding-right: 20px;
}
ul.sidebar li span {
	margin-top: 15%;
}
ul.sidebar li span a {
	padding-top: 15%;
	padding-bottom: 15%;
}
}
@media only screen 
and (max-width : 860px) {
.navigation {
	font-size: 16px;
}	
.navigation ul li a {
	padding-left: 5px;
	padding-right: 5px;
}
ul.sidebar li span {
	margin-top: 10%;
}
.sf-arrows .sf-with-ul {
	padding-right: 30px !important;
}
.sf-arrows .sf-with-ul:after {
	right: 10px !important;
}
}
@media only screen 
and (max-width : 640px) {
.typography h1 {
font-size: 40px !important;
}
.content {
	width: 100%;
	margin-bottom: 50px;
}	
.navigationtitle {
	display: block;	
}
/*.navigation nav {
	display: none;
}*/
.navigation {
	text-align: left;	
}
.navigation ul li {
	display: block;
	width: 100%;
	border-top: 1px dashed #9e9e9e;	
	padding-top: 0px;
	padding-bottom: 0px;	
}
.navigation ul li a {
	display: block;
	border-right: none;
	padding-left: 20px;	
	padding-top: 10px;
	padding-bottom: 10px;
}
.navigation ul li ul li {
	padding-left: 0px;
	padding-right: 0px;	
}
.navigation ul li ul a {
	border-bottom: none;	
	padding-left: 30px !important;
}

ul.sidebar {
	width: 80%;
	padding-right: 10%;	
}
ul.sidebar.left {
	padding-left: 10%;	
}
ul.sidebar li span {
	margin-top: 15%;
}
.footer ul.socials {
    margin-bottom:30px;
}
.footer .geeks {
font-size: 12px;
}
.footer .geeks br {

}
/*.footer ul.socials {
	width: 100%;	
	text-align: center;
}
.footer .geeks {
	text-align: center;
	width: 100%;
	margin-top: 20px;
}*/
.contentarea {
	padding-bottom: 0px;
padding-left: 20px;
padding-right: 20px;	
}
.logo img {
	max-width: 80%;
	padding-left: 10%;
	padding-right: 10%;	
}
.header {
	padding-top: 80px;	
}

}
@media only screen 
and (max-width : 320px) {
.typography h1 {
font-size: 30px !important;
}
.typography h3 {
font-size: 20px !important;
}
}